.vertical-menux {
    width: 170px; /* Set a width if you like */
	padding: 10px;
	font-size: 12px;
	}

.vertical-menux a {
	background-color: #021f2b;
	color: #f7f7f2;
	display: block;
	padding: 3px;
	text-decoration: none;
	border-style: solid;
	border-width: 1px;
	border-color: #7f848f;

}

.vertical-menux a:hover {
    background-color: #1D5372; /* Dark grey background on mouse-over */
    border-style: solid;
    border-width: 1px;
}

.vertical-menux a.active {
    background-color: #fd4326; /* Add a green color to the "active/current" link */
    color: white;
    border-style: solid;
    border-width: 1px;
	font-weight: bold;

} 

